View Issue Details

IDProjectCategoryView StatusLast Update
0031659LazarusLazReportpublic2017-04-17 07:08
ReporterLagunov Aleksey Assigned ToJesus Reyes  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version1.7 (SVN) 
Target Version1.8 
Summary0031659: fix export from LazReport to pdf
Descriptionfix export from LazReport to pdf
TagsNo tags attached.
Fixed in Revision54619
LazTarget1.8
Widgetset
Attached Files

Activities

Lagunov Aleksey

2017-04-13 07:48

reporter  

lrPdfExport.zip (429 bytes)

Jesus Reyes

2017-04-15 03:41

developer   ~0099604

Thanks.
Fixed in 1.9 (SVN).

Issue History

Date Modified Username Field Change
2017-04-13 07:48 Lagunov Aleksey New Issue
2017-04-13 07:48 Lagunov Aleksey File Added: lrPdfExport.zip
2017-04-14 15:52 Jesus Reyes Assigned To => Jesus Reyes
2017-04-14 15:52 Jesus Reyes Status new => assigned
2017-04-15 03:41 Jesus Reyes Fixed in Revision => 54619
2017-04-15 03:41 Jesus Reyes LazTarget => 1.8
2017-04-15 03:41 Jesus Reyes Note Added: 0099604
2017-04-15 03:41 Jesus Reyes Status assigned => resolved
2017-04-15 03:41 Jesus Reyes Resolution open => fixed
2017-04-15 03:41 Jesus Reyes Target Version => 1.8
2017-04-17 07:08 Lagunov Aleksey Status resolved => closed